uuid: 6750b1bc-bf5a-451c-aa2e-38899ff72899
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Geographic
likert: false
options: ''
